﻿/* ##############################
 * 共通設定：開始
 * ##############################
 */
/* bodyのfont-family */
body {
    font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "Helvetica Neue", "Segoe UI", "Yu Gothic", sans-serif !important;
    font-size:16px !important;
}
h1, h2, h3, h4, h5, h6{
    font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "Helvetica Neue", "Segoe UI", "Yu Gothic", sans-serif !important;
}

/* コミュニティサイト全体的な設定 */
.siteforceStarterBody {
    padding: 0 !important;
}

/* ナビゲーションバーを隠す */
.cHeaderPanel .cNavBarCon {
    display: none !important;
}

/* Notificationアイコンを隠す */
.cHeaderPanel .cHeaderOverlay .cHeaderLine .cNotifications {
    display: none !important;
}

/* profileを隠す */
.cHeaderPanel .cHeaderOverlay .cHeaderLine .cProfileCon {
    display: none !important;
}

/* Center Panel */
.siteforceServiceBody .cCenterPanel {
    max-width: 990px !important;
}

/* ##############################
 * 共通設定：終了
 * ##############################
 */


/* ##############################
 * 共通_アンサー検索窓：開始
 * ##############################
 */
/* 検索バーエリア */
.siteforceServiceBody .cHeaderLine {
    border-top: 1px solid #ccc;
    padding:0.5rem 1rem !important;
    margin-bottom:0rem;
    background-color:#f5f5f5;
}

/* 検索バーエリア */
.cHeaderPanel .cHeaderOverlay {
    background: white !important;
}

/* ヘッダー固定表示 */
/* アンカーがずれるため固定を廃止 */
.siteforceServiceBody .cHeaderPanel{

/*  position: sticky !important; */
/*  position: -webkit-sticky !important; */
    top: 0;
    z-index: 999;
    background: white !important;
    margin-top: 0;
}

/* 検索バー：説明エリア */
.cHeaderPanel .slds-col_bump-left{
    line-height: 0rem;
}


/* 検索バー：検索ボタン */
.cSearchPublisher .forceCommunitySearchBox .search-button {
    width: 105px !important;
    background-color: #1A75FF;
    font-size: 14px;
}
.cSearchPublisher .forceCommunitySearchBox .search-button:hover,
.cSearchPublisher .forceCommunitySearchBox .search-button:focus {
    opacity: 0.6;
}
.cSearchPublisher .forceCommunitySearchBox .search-button:before {
    content: "ヘルプ";
}
.cSearchPublisher .forceCommunitySearchBox .close-button {
    overflow:hidden;
    color:#FFFFFF !important;
    width:5rem;
    line-height: 3.2rem;
    padding-left:0.8rem;
}
.cSearchPublisher .forceCommunitySearchBox .close-button:before {
    content: "キャンセル";
    color:#000000;
    font-size:12px !important;
}

/* 検索バー */
.cSearchPublisher {
    
}

/* 検索バー：検索ボックス */
.cSearchPublisher .search-field {
    border: 1px solid #ccc !important;
    min-height: 30px !important;
}

/* 検索バー：検索ボックスドロップダウン */
.forceCommunitySearchBox .result-container {
    max-height: 256px;
    overflow-y: scroll;
}
/* 検索バー：検索ボックスドロップダウン_ナレッジ/最終更新日/ビュー数 */
.forceCommunitySearchBox .result-container .lookup__item .option-attribute-list {
    display: none;
}


/* 検索バー */
@media only screen and (min-width: 768px) {
    
    .slds-col_bump-left {
        margin:0;
    }

    .cHeaderPanel .cTopLeftCon {
        width: 40% !important;
    }
    
    .cHeaderPanel .cTopLeftCon:before {
        font-size: 20px;
        white-space: nowrap;
    }

    .cHeaderPanel .slds-col_bump-left:before {
        font-size: 16px !important;
    }

    .cHeaderPanel .cBrandingProfile {
        width: 100% !important;
    }

    .cHeaderPanel .cHeaderOverlay .cHeaderLine .cSearchPublisher {
        width: 35% !important;
        position: absolute;
        right: 1rem;
        bottom: 0;
    }
    
    /* 検索キーワード入力ボックスに虫眼鏡を追加 */
    .cHeaderPanel .cHeaderOverlay .cHeaderLine .cSearchPublisher .search-container:before {
        content: "";
        width:20px;
        height:20px
        color: gray;
        background-image: url(https://s.yimg.jp/images/help/help/search72.png);
        background-size: contain;
        vertical-align: middle;
        position: absolute;
        margin-top: 3px;
        margin-left: 10px;
        z-index: 99999;
    }

    /* 検索キーワード入力ボックス */
    .cHeaderPanel .cHeaderOverlay .cHeaderLine .cSearchPublisher .search-field {
        height: 24px !important;
        padding-left: 30px !important;
    }
    /*ヘルプ検索ボタン*/
    .cSearchPublisher .forceCommunitySearchBox .search-button{
        line-height: 30px;
        margin: auto;
        display:block;
        text-align: center;
    }
    /*ボタンセンタリング*/
    .topicRelatedArticleList .article-list button{
        display: block;
        text-align:center;
    }
    /*h1幅*/
    .cHeaderPanel .cHeaderOverlay .cHeaderLine {
        max-width: 100%;
        margin: 0;
        display: flex;
        justify-content: space-between;
    }

}

@media only screen and (max-width: 767px) {
    /*ヘッダー修正ここから*/
    .cHeaderPanel .cHeaderOverlay .cHeaderLine .cSearchPublisher {
        padding-right: 2px !important;
    }
    .cHeaderLine slds-grid {
        display: flex;
        flex-flow: column;
    }
    .cTopLeftCon {
        line-height: 16px;
        width: 90%;
    }

    /*ヘッダー修正ここまで*/
    .cHeaderPanel .cHeaderLine {
        padding-left: 12px !important;
        padding-right: 12px !important;
        display: flex;
        flex-flow: column;
        padding-bottom: 8px !important;
    }
    .cHeaderPanel .cTopLeftCon {
        width: 80% !important;
        padding-top: 10px;
        line-height: 16px !important;
        padding-bottom: 10px;

    }
    .cHeaderPanel .slds-col_bump-left:before {
        font-size: 12px !important;
        padding: 10px 2px 0 2px !important;
    }
    .cHeaderPanel .cTopLeftCon:before {
        font-size: 15px !important;
        padding-left: 2px !important;
    }
    .cHeaderPanel .cBrandingProfile {
        width: 0 !important;;
    }
    .cHeaderPanel .cHeaderOverlay .cHeaderLine .cSearchPublisher {
        width: calc(100% - 12px) !important;
        position: absolute !important;
        padding-right: 2px !important;
        top: 0.5em;
    }
    /* 検索窓フォーカスオンポップアップ */
    .cHeaderPanel .cHeaderOverlay .cHeaderLine .cSearchPublisher .forceCommunitySearchBox.focused .body-search {
        width: calc(100% - 12px);
    }
    .cHeaderPanel .cHeaderOverlay .cHeaderLine .cSearchPublisher svg {
        color: gray !important;
    }
    
    .cHeaderPanel .cHeaderOverlay .cHeaderLine .cSearchPublisher .search-input-group {
        width: auto;
        margin-right: 12px;
    }
    .search-input-group {
        width: auto;
        margin-right: 12px;
    }
    .cHeaderPanel .cHeaderOverlay .cHeaderLine .cSearchPublisher .focused .search-input-group {
        width: 100% !important;
    }
    .cHeaderPanel .cHeaderOverlay .cHeaderLine .cSearchPublisher .search-container {
        text-align: right !important;
        border: 0;
    }
    .cHeaderPanel .cHeaderOverlay .cHeaderLine .cSearchPublisher .search-container .zero-state-panel {
        display: none;
    }
}

/*検索ボックス*/
.body-search.search-wrapper　{
    padding: 0 !important;
}

/*スマホ版完了ボタン（キャンセル書き換えのため幅調整）*/
.close-button{
    width:72px !important;    
}

@media only screen and (min-width: 1001px) {

    /* 検索ボックス */
    .cHeaderPanel .cHeaderOverlay .cHeaderLine .cSearchPublisher {
        margin-top: -40px;
    }
}

@media only screen and (max-width: 1000px) and (min-width: 768px){
    /* 検索ボックス */
    .cHeaderPanel .cHeaderOverlay .cHeaderLine .cSearchPublisher {
        width: 330px !important;
    }
}

/* 検索バー：タイトルエリア */
.cHeaderPanel .cTopLeftCon {
    text-align: left !important;
    min-width: 32px;
}

/* 検索バー：タイトルエリア */
@media only screen and (max-width: 767px) {
    .siteforceServiceBody .cAltToggleNav {
        display: none !important;
    }
    .slds-col_bump-left {
        margin-right: 22px !important;
    }
}

/* Firefox用検索窓背景色指定 */
@media only screen and (max-width: 767px) {
  .search-wrapper {
  background: none;
  }
}

/* 検索バー：タイトルエリア */
.cHeaderPanel .slds-col_bump-left {
    width: auto !important;
}
.cHeaderPanel .cHeaderLine {
    padding-bottom: 8px !important;
    border-bottom: 1px solid #ccc !important;
}
.siteforceContentArea .comm-layout-column .ui-widget:first-child {
    margin-top: 8px !important;
}
/* ブランドプロファイルリンクを消す */
.cBrandingProfile a {
    display: none !important;
}

/*モバイル検索アイコン修正*/
.siteforceServiceBody .cSearchPublisher .mobile-search-icon{
 line-height:2.3rem !important;
}

/* ヘッダー修正 */
.slds-grid {
    display: flex;
    flex-flow: wrap;
}

/* ヘッダー修正ここまで */
.slds-col_bump-left {
    margin: 0;
}

/* ルーペボタンでキャンセルがずれる修正 */
@media only screen and (max-width: 47.9375em) {
.forceCommunitySearchBox.focused .close-button.slds-button {
top:0 !importantl;
}
}


/* ##############################
 * 共通_アンサー検索窓：終了
 * ##############################
 */

/* ##############################
 * 共通_コンテンツヘッダ：開始
 * ##############################
 */

.comm-content-header{
margin:0px !important;
} 
/* ##############################
 * 共通_コンテンツヘッダ：終了
 * ##############################
 */

/* ##############################
 * 共通_関連リンク_ヘッダー：開始
 * ##############################
 */
/* 関連リンクSP */
.sp[c-ma_helppagerelatedlink_ma_helppagerelatedlink] {
    margin-top: -26px;
}
/* ##############################
 * 共通_関連リンク_ヘッダー：終了
 * ##############################
 */


/* ##############################
 * 共通_お問い合わせボタン：開始
 * ##############################
 */
/* 「お問い合わせ」ボタン */
.forceCommunityContactSupportButton.contactSupportButton {
    width: 200px !important;
    border-radius: 4px !important;
    background-color: #1A75FF !important;
    line-height: 50px;
    font-size: 14px !important;
    font-weight: bold !important;
    border: none;
    border-width: 0 !important;
    padding: 0 20px !important;

}
/* 「お問い合わせ」ボタン */
.forceCommunityContactSupportButton.contactSupportButton:hover,
.forceCommunityContactSupportButton.contactSupportButton:focus {
    background-color: white !important;
    background-color: #1A75FF !important;
    opacity: 0.6;
}

/* 「お問い合わせ」ボタン：ヘッダー */
.comm-page-error c-ma_help-page-contact-form div {
    text-align: center;
    margin-top: 100px !important;
}
/* 「お問い合わせ」ボタン */
@media only screen and (min-width : 768px) {
    .slds-wrap c-ma_help-page-contact-form {
        display: block !important;
    }
    .slds-wrap c-ma_help-page-contact-button {
        display: block !important;
    }
    .comm-content-footer c-ma_help-page-contact-form {
        display: none !important;
    }
    .comm-content-footer c-ma_help-page-contact-button {
        display: none !important;
    }
}
/* 「お問い合わせ」ボタン */
@media only screen and (max-width : 767px) {
    div[data-region-name="content"] c-ma_help-page-contact-form {
        display: none !important;
    }
    div[data-region-name="content"] c-ma_help-page-contact-button {
        display: none !important;
    }
    .comm-content-footer c-ma_help-page-contact-form {
        display: block !important;
    }
    .comm-content-footer c-ma_help-page-contact-button {
        display: block !important;
    }
}
/* ##############################
 * 共通_お問い合わせボタン：終了
 * ##############################
 */

/* ##############################
 * サービス一覧：開始
 * ##############################
 */
.related_help {
  margin: 32px 10px 0px;
}
.related_help--title {
  font-size: 18px !important;
  font-weight: bold;
  background-color:#ededed;
  padding: 10px 4px !important;
  border-bottom: 1px solid #ccc !important;
  border-top: 1px solid #ccc !important;
  margin-bottom: 1rem;
}
.list-icon {
  width: 28px;
  height: 28px;
  margin:8px 9px;
}
.syllabary {
  display: flex;
  width: 210px;
  font-size: 14px;
  line-height: 1.2;
  align-items: center;
}
.service_help--container {
  display: flex;
  flex-flow: column;
}
.sound {
  font-weight: bold;
  border-bottom: 1px dotted #ccc !important;
  margin: 10px 0 10px 0;
}
.syllabary_text {
  display: block;
  width: 150px;
}
.service_box {
    display: flex;
    flex-flow: row;
}
.pc_br{
  display: none;
}
/* PC */
@media screen and (max-width:767px) {
  .pc_br {
    display: none;
  }
  .service_box {
    display: flex;
    flex-flow: column;
    width: 100%;
    margin: auto;
  }
  .syllabary {
    width: 100%;
  }
    .syllabary_text {
    width:100%
  }
}
/* ##############################
 * サービス一覧：終了
 * ##############################
 */


/* ############################################################
 * ヘルプの種類から探す：開始
 * ############################################################
 */
/* ヘルプの種類から探すタイトル */
.forceCommunityTopArticleList .title {
    margin-bottom: 10px !important;
    border-bottom: 1px solid #ccc !important;
}
/* ヘルプの種類から探す「表示件数を増やすボタン」 */
.forceCommunityTopArticleList .showMoreButton button {
    color: #0000cc !important;
    background-color: white !important;
    padding: 10px 40px !important;
    border: 1px solid;
    margin: auto;
    border-radius: 4px;
    margin-top: 15px;
    margin-bottom: 15px;
    font-size: 14px;
    line-height: 14px;
}
/* ヘルプの種類から探す「表示件数を増やすボタン」 */
.forceCommunityTopArticleList .showMoreButton button:hover,
.forceCommunityTopArticleList .showMoreButton button:focus {
    background-color: white !important;
    border-color: #0000cc !important;
    opacity: 0.6;
}

/* ヘルプの種類から探す トピックヘッダー */
.forceCommunityTopArticleList .topicHeader a {
    color: #0000cc !important;
   font-size: 16px;
   margin-bottom: 10px;
}
a.article-title :hover {
    opacity: 0.6;
}
.forceCommunityTopArticleListForTopic .topicHeader{
    border-bottom:1px solid #ccc;
    padding:4px;
}
.forceCommunityTopArticleList .topicHeader a:hover {
    text-decoration:none;
    opacity:0.6;
}
/* ヘルプの種類から探す */
.forceCommunityTopArticleList .topicArticleList {
    line-height: 1.7;
}

.topicArticleList {
    padding:0 4px;
}

/* ヘルプの種類から探す 記事リンク */
.forceCommunityTopArticleList .topicArticleList .article-title-link {
    padding-top: 8px !important;
    padding-bottom: 8px !important;
    font-size: 14px !important;
    line-height: 1.7;
}
.forceCommunityTopArticleListForTopic .forceCommunityTopArticleItem .article-title:before {
    content: "";
    color:#ccc;
    padding-left: 20px;
}

/* ヘルプの種類から探す */
.siteforceServiceBody .forceCommunityTopArticleList {
    margin-top: -12px;
}

/* トピック別記事リスト */
.forceCommunityTopArticleListForTopic {
    display: block !important;
    padding: 0 20px 20px 0 !important;
    width: 100% !important;
}
/* トピック別記事リスト */
.forceCommunityTopArticleListForTopic .article-title {
    color: #0000cc !important;
    font-size: 16px !important;
    font-weight: 400 !important;
}
.forceCommunityTopArticleListForTopic:hover .article-title:hover {
    opacity: 0.6 !important;
}

/* トピック別記事リスト：すべて表示リンク */
.forceCommunityTopArticleListForTopic .view-more-button span {
    color: #0000cc !important;
    font-size: 14px !important;
    font-weight: 400 !important;
}

/* トピック項目の強制大文字化への対策 */
.forceCommunityTopArticleListForTopic .topicHeaderLink{
text-transform: none !important; 

}.forceCommunityTopicCatalog .topicHierarchy-childrenList {
text-transform: none !important; 
}
.forceCommunityTopicCatalog .topicHierarchy-grandChild{
text-transform: none !important; 
}
.forceCommunityTopicCatalog .topicHierarchy-top {
text-transform: none !important; 
}

/* ############################################################
 * ヘルプの種類から探す：終了
 * ############################################################
 */


/* ############################################################
 * よくある質問：開始
 * ############################################################
 */
/* よくある質問 */
community_article-topic-trending-articles-item a span{
    color: #0000cc !important;
    font-size: 16px !important;
    font-weight: 400 !important;
    padding:0px 4px;
}
.slds-m-right_xx-small, .slds-m-right--xx-small {
    margin-right: 0rem !important;
}

community_article-topic-trending-articles-item a span:hover {
    opacity: 0.6 !important;
}

/* よくある質問 ul */
community_article-topic-trending-articles-list ul{
    margin-bottom: 20px;
}
/* よくある質問 H2 */
community_article-topic-trending-articles-list h2{
    background-color:#ededed;
    border-top: 1px solid #ccc !important;
    border-bottom: 1px solid #ccc !important;
    font-size: 18px !important;
    padding-top: 13px !important;
    padding-bottom: 13px !important;
    padding-left: 0.5rem !important;
}

/* よくある質問記事リンク */
.comm-topic-trending-articles__item a {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    border-bottom-style: dashed !important;
    line-height: 1.6;
}
/* ############################################################
 * よくある質問：終了
 * ############################################################
 */
 
 
/* ############################################################
 * カテゴリ検索結果一覧：開始
 * ############################################################
 */
/* トピック詳細画面：記事 */
.topicRelatedArticleList {
    margin-top: -24px;
}

/* トピック詳細画面：記事リスト（ゼロ件の場合） */
.topicRelatedArticleList .uiAbstractList.showEmptyContent:not(.loading) .emptyListContent {
    text-align: center;
    padding-top: 12px;
    display: grid !important;
}
/* トピック詳細画面：記事リスト（ゼロ件の場合） */
.topicRelatedArticleList .emptyListContent span {
    display: none;
}
/* トピック詳細画面：記事リスト（ゼロ件の場合） */
.topicRelatedArticleList .emptyListContent:before {
    content: "申し訳ありません。該当するヘルプが見つかりませんでした。";
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 12px;
    text-align: center;
    line-height: 1.6;
}
/* トピック詳細画面：記事リスト（ゼロ件の場合） */
.topicRelatedArticleList .emptyListContent:after {
    content: "再度検索をお試し頂くか、以下のお問い合わせフォームでご質問ください。";
    font-size: 14px;
    line-height: 1.6;
    color: #777;
}

/* トピック詳細画面：記事 */
@media only screen and (max-width: 768px) {
    .topicRelatedArticleList .article-list .article-item {
        margin-left: 0;
    }
}

/* トピック詳細画面：記事 */
.topicRelatedArticleList .article-list .article-item {
    border-bottom: 1px dashed #ccc;
    padding-top: 25px;
    padding-bottom: 25px;
}

/* トピック詳細画面：記事のヘッダー */
.topicRelatedArticleList .article-list .article-item .article-head {
    line-height: 1.6;
    font-size: 14px;
    text-decoration: none;
    color: #0000CC !important;
    margin-bottom: 0;
    font-weight: 400 !important;
    font-family: inherit !important;
}

/* トピック詳細画面：記事の概要 */
.topicRelatedArticleList .article-list .article-item .article-summary {
    display: none;
}

/* トピック詳細画面：記事のフッター */
.topicRelatedArticleList .article-list .article-item .footer {
    display: none !important;
}

/* トピック詳細画面：ボタン */
.topicRelatedArticleList .article-list button {
    color: #0000cc !important;
    background-color: white;
    width: 200px !important ;
    padding: 10px 40px !important;
    border: 1px solid;
    margin: auto;
    border-radius: 4px;
    margin-top: 31px;
    margin-bottom: 15px;
    font-size: 14px;
    line-height: 30px  !important;
}
/* トピック詳細画面：ボタン */
.topicRelatedArticleList .article-list button:hover,
.topicRelatedArticleList .article-list button:focus {
    background-color: white !important;
    border-color: #0000cc !important;
    opacity: 0.6;
}
/* ############################################################
 * カテゴリ検索結果一覧：終了
 * ############################################################
 */


/* ############################################################
 * キーワード検索結果一覧：開始
 * ############################################################
 */
/* グローバル検索結果コンポーネントタブ非表示 */
.slds-border_right {
    display: none;
}
.forceSearchResultsRegion .slds-tile__detail {
    display: none !important;
}
.forceSearchResultsRegion .resultBody {
    display: none !important;
}

.forceSearchSearchResultsGridHeader .sortingInfo {
    display: none !important;
}
/* キーワードハイライトを消す */
.kbResultStencil mark {
    color: #0000CC !important;
    background: white;
}
/* 検索結果一覧画面 */
.comm-page-global-search.siteforce-Modal-Open{
    overflow: visible !important;
}
/* 検索結果一覧画面：Hover Panel*/
.comm-page-global-search .forceHoverPanel {
    display: none !important;
}

/* 検索結果一覧画面：ヘッダー*/
.forceSearchResultsRegion .forceSearchSearchResultsGridHeader {
    display: none !important;
}

/* 検索結果一覧画面：結果 */
.forceSearchResultsRegion .listContent .kbResultStencil {
    padding: 25px 0 25px 0;
    border-bottom: 1px dashed #ccc !important;
}

/* 検索結果一覧画面：結果 */
.forceSearchResultsRegion .forceSearchResultsCompact {
    width: 100%;
}

/* 検索結果一覧画面：結果(hide focuson highlight) */
.forceSearchResultsRegion .forceSearchResultsList:focus {
    outline: 0;
}

/* 検索結果一覧画面：結果リンク */
.forceSearchResultsRegion .listContent .kbResultStencil a {
    border-bottom: none !important;
    line-height: 1.6;
    font-size: 14px;
    text-decoration: none;
    color: #0000CC;
}
.forceSearchResultsRegion .listContent .kbResultStencil a:hover {
    opacity: 0.6;
}

/* 検索結果一覧画面：ボタン */
.forceSearchResultsRegion button {
    color: #0000cc !important;
    background-color: white;
    width: 200px !important ;
    padding: 10px 40px !important;
    border: 1px solid;
    margin: auto;
    border-radius: 4px;
    margin-top: 15px;
    margin-bottom: 15px;
    font-size: 14px;
    line-height: 30px  !important;
}
/* 検索結果一覧画面：ボタン */
.forceSearchResultsRegion button:hover,
.forceSearchResultsRegion button:focus {
    background-color: white !important;
    border-color: #0000cc !important;
    opacity: 0.6;
}
/* 検索結果一覧画面 */
.forceCommunitySearch .resultsWrapper {
    min-height: auto !important;
    margin-top: -24px;
}
/* 検索結果一覧画面：ヘッダー（スマホ） */
.forceCommunitySearch .forceSearchScopesRibbon {
    display: none;
}
/* 検索結果一覧画面：検索条件エリア（スマホ） */
.forceCommunitySearch .slds-align_absolute-center {
    display: none;
}
/* 検索結果一覧画面：目玉アイコンの削除 */
.forceOutputLookupWithPreview>button.slds-button_icon {
    display:none !important;
}


/* ############################################################
 * キーワード検索結果一覧：終了
 * ############################################################
 */


/* ############################################################
 * キーワード検索結果一覧(ゼロマッチ)：開始
 * ############################################################
 */
/* 検索結果一覧画面_ゼロマッチ 文言１ */
.forceSearchResultsRegion .emptyListContent .forceSearchNoResults:before {
    content: "申し訳ありません。該当するヘルプが見つかりませんでした。";
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 12px;
    text-align: center;
    line-height: 1.6;
    display:block;
}
/* 検索結果一覧画面_ゼロマッチ*/
.forceSearchResultsRegion .emptyListContent .forceSearchNoResults {
    padding-top: 12px !important;
    text-align: center;
    display: grid;
}
/* 検索結果一覧画面_ゼロマッチ 文言２*/
.forceSearchResultsRegion .emptyListContent .forceSearchNoResults:after {
    content: "検索ワードを変えて、再検索もお試しください。検索ワードを短くするとヘルプが見つかる場合もあります。";
    font-size: 14px;
    line-height: 1.6;
    color: #777;
}

/* 検索結果一覧画面_ゼロマッチ タイトル */
.forceSearchResultsRegion .emptyListContent .forceSearchNoResults .noResults {
    display: none !important;
}
/* ############################################################
 * キーワード検索結果一覧(ゼロマッチ)：終了
 * ############################################################
 */


/* ############################################################
 * 関連ヘルプ：開始
 * ############################################################
 */
/*関連ヘルプ　右隙間*/
 .selfServiceSimilarArticles42 > ul > li {
    display: table-row;
    width: 80%　！important;
}

/* 関連ヘルプ */
.comm-page-article .comm-related-articles ul {
    margin-top: -12px;
}
a.slds-p-top_medium:hover {
    opacity: 0.6 !important;
}

/* 関連ヘルプ */
@media only screen and (min-width: 768px) {
    .comm-page-article .comm-related-articles ul {
        margin-left: 10px;
        padding-right: 20px !important;
    }
}

/* 関連ヘルプ：li */
.comm-related-articles li {
    display: inherit !important;
    border-bottom: 1px dashed #ccc !important;
}

/* 関連ヘルプ：記事リンク */
.comm-related-articles li a {
    border-bottom: 0;
}

/* 関連ヘルプ：記事リンク文言 */
.comm-related-articles span {
    text-decoration: none;
    color: #0000CC;
    font-size: 14px;
    line-height: 1.6;
    border-bottom: 0;
}
.comm-related-articles span :hover{
    opacity: 0.6;
}
/* 関連ヘルプSP */
.comm-page-article .sp[c-ma_helpPageRelatedHelpHeader_ma_helpPageRelatedHelpHeader] {
    margin-top: -30px;
}
/* ############################################################
 * 関連ヘルプ：終了
 * ############################################################
 */
 

/* ############################################################
 * 関連リンク：開始
 * ############################################################
 */
/* 関連リンクSP */
.comm-page-article .sp[c-ma_helppagerelatedlink_ma_helppagerelatedlink] {
    margin-top: 70px;
}
/* ############################################################
 * 関連リンク：終了
 * ############################################################
 */


/* ############################################################
 * ヘルプの種類から探す(一覧)：開始
 * ############################################################
 */
/* カテゴリ一覧画面 */
.comm-page-topic-catalog .forceCommunityTopicCatalog {
    margin-top: -24px;
    margin-right: 20px;
}

/* カテゴリ一覧画面：「一覧を見る」リンク */
.comm-page-topic-catalog c-ma_help-page-search-by-category-header a {
    display: none;
}

/* カテゴリ一覧画面：カテゴリ項目 */
.comm-page-topic-catalog .forceCommunityTopicCatalog .topicHierarchy-topBox {
    border-top: 0;
    border-bottom: 1px dashed #ccc;
    margin-bottom: 0;
    padding: 8px 0 1px 4px;
}

/* カテゴリ一覧画面：h1,h2 */
.comm-page-topic-catalog .forceCommunityTopicCatalog h1,
.comm-page-topic-catalog .forceCommunityTopicCatalog h2{
    font-family: inherit;
}
.comm-page-topic-catalog .forceCommunityTopicCatalog .topicHierarchy-top {
    font-family: inherit;
}
/*カテゴリ一覧画面：h1,h2 のhover*/
.topicHierarchy-top:hover, .topicHierarchy-child:hover{
    text-decoration:none;
}
/* カテゴリ一覧画面：カテゴリリンク */
.comm-page-topic-catalog .forceCommunityTopicCatalog .topicHierarchy-topBox a span {
    font-size: 14px;
    line-height: 1.6;
    text-decoration: none;
    color: #0000CC;
}
/* カテゴリ一覧画面：カテゴリリンク  hover時のアンダーラインをなくす*/
.comm-page-topic-catalog .forceCommunityTopicCatalog .topicHierarchy-topBox a span:hover {
    text-decoration: none;
     opacity:0.6;
}

/* カテゴリ一覧:こどもカテゴリ */
.comm-page-topic-catalog .forceCommunityTopicCatalog .topicHierarchy-childrenList {
    column-count: 1;
}

/* カテゴリ一覧:こどもカテゴリ */
.comm-page-topic-catalog .forceCommunityTopicCatalog .topicHierarchy-childrenList li:first-child {
    display: inline-block;
}

/* カテゴリ一覧:こどもカテゴリ */
.comm-page-topic-catalog .forceCommunityTopicCatalog .topicHierarchy-childrenList a span:before {
    content: "・";
}
/* カテゴリ一覧:こどもカテゴリ */
.comm-page-topic-catalog .forceCommunityTopicCatalog .topicHierarchy-childrenList h2 {
    margin-left: 20px;
}
/* カテゴリ一覧:孫カテゴリ */
.comm-page-topic-catalog .forceCommunityTopicCatalog .topicHierarchy-childrenList .topicHierarchy-grandChildList h3 {
    margin-left: 20px;
}

/* カテゴリ一覧:リンク */
.forceCommunityTopicCatalog a:hover, 
.forceCommunityTopicCatalog a:focus {
    text-transform: none;
     opacity:0.6;
}



span.uiOutputText::before {
  content: "";
}
/* ############################################################
 * ヘルプの種類から探す(一覧)：終了
 * ############################################################
 */


/* ############################################################
 * お問い合わせフォーム：開始
 * ############################################################
 */
/* フロータイトル */
.forceCommunityFlowCommunity .slds-card__header-link {
    font-size:18px !important;
    font-weight:700 !important;
}
/* お問い合わせフォーム:モーダル */
.comm-page-contactsupport .modal-body {
    font-size: 14px;
}
/* お問い合わせフォーム */
.comm-page-contactsupport .forceCommunityFlowCommunity {
    border-radius: 12px;
}
/* お問い合わせフォーム:input section */
.comm-page-contactsupport .forceCommunityFlowCommunity .flowruntime-input {
    margin-bottom: 24px;
}
/* お問い合わせフォーム:フォームラベル */
.comm-page-contactsupport .forceCommunityFlowCommunity .slds-form-element__label {
    font-size: 14px;
}
/* お問い合わせフォーム:入力ボックスヘッダー */
.comm-page-contactsupport .forceCommunityFlowCommunity .inputHeader .slds-button__icon_small {
    width: 14px;
    height: 14px;
}
/* お問い合わせフォーム */
.comm-page-contactsupport .forceCommunityFlowCommunity button, input, optgroup, select, textarea {
    font-size: 14px;
}
.main {
    display: block;
    margin-top: 30px;
    margin-bottom: 30px;
}
@media only screen and (min-width: 768px) {
    /* お問い合わせフォーム */
    .comm-page-contactsupport .forceCommunityFlowCommunity {
        width: 60%;
        margin-left: 20%;
    }
}

/* お問い合わせフォーム：ヘッダー */
.comm-page-contactsupport .forceCommunityFlowCommunity .slds-card__header {
    padding-bottom: 12px;
    border-bottom: 1px solid #ccc;
}
/* お問い合わせフォーム:ステータスバー */
@media only screen and (min-width: 768px) {
    .comm-page-contactsupport .forceCommunityFlowCommunity .slds-card__body .body span:nth-of-type(1) img {
        display: block !important;
    }
    .comm-page-contactsupport .forceCommunityFlowCommunity .slds-card__body .body span:nth-of-type(2) img {
        display: none !important;
    }
}
/* お問い合わせフォーム:ステータスバー */
@media only screen and (max-width: 768px) {
    .comm-page-contactsupport .forceCommunityFlowCommunity .slds-card__body .body span:nth-of-type(1) img {
        display: none !important;
    }
    .comm-page-contactsupport .forceCommunityFlowCommunity .slds-card__body .body span:nth-of-type(2) img {
        display: block !important;
    }
}
/* お問い合わせフォーム:詳細 */
.comm-page-contactsupport .forceCommunityFlowCommunity .content {
    font-size: 14px !important;
}
/* お問い合わせフォーム:ラベル */
.comm-page-contactsupport .forceCommunityFlowCommunity .slds-form-element__label .uiOutputRichText {
    font-size: 14px;
    font-weight: 400;
}
/* お問い合わせフォーム:エラーテキスト */
.comm-page-contactsupport .forceCommunityFlowCommunity .errorText .uiOutputRichText {
    font-size: 14px;
}
/* お問い合わせフォーム:フッター */
.comm-page-contactsupport .forceCommunityFlowCommunity footer .actionsRight {
    margin-top: 32px;
    width: 100%;
    text-align: center
}
/* お問い合わせフォーム:ボタン */
.comm-page-contactsupport .forceCommunityFlowCommunity footer .actionsRight button {
    font-size: 14px;
    border-color: #1A75FF;
    text-align: center;
}
@media only screen and (min-width: 322px) {
    /* お問い合わせフォーム:ボタン */
    .comm-page-contactsupport .forceCommunityFlowCommunity footer .actionsRight button {
        padding: 5px 50px;
        text-align: center;
    }
}
/* お問い合わせフォーム:ボタン */
.comm-page-contactsupport .forceCommunityFlowCommunity footer .actionsRight button:hover,
.comm-page-contactsupport .forceCommunityFlowCommunity footer .actionsRight button:focused {
    opacity: 0.6;
}
/* お問い合わせフォーム:ボタン */
.comm-page-contactsupport .forceCommunityFlowCommunity footer .actionsRight .slds-button_neutral {
    color: #1A75FF;
    text-align: center;
    margin-right: 10px;
}
/* お問い合わせフォーム:ボタン */
.comm-page-contactsupport .forceCommunityFlowCommunity footer .actionsRight .slds-button_brand {
    background: #1A75FF;
    text-align: center;
     margin-left: 10px;
}
/* お問い合わせフォーム:完了ボタン */
.comm-page-contactsupport .forceCommunityFlowCommunity footer .actionsRight button[title="完了"]:before {
    content: "お問い合わせ";
    text-align: center;
}
/* ############################################################
 * お問い合わせフォーム：終了
 * ############################################################
 */

/* ############################################################
 * アンサー詳細内部品類：開始
 * ############################################################
 */

.answer_detail--comment {
  margin-top: 20px;
  margin-bottom: 20px;
}
.answer_detail--p1 {
  line-height: 1.6;
  font-size: 16px;
  text-align: left;
}
.answer_detail--contents {
  margin: 10px 0px;
  display: flex;
}
.answer_detail--contents p {
  font-size: 16px;
  line-height: 1.6;
  text-align: left;
  margin-left: 10px;
  font-weight: bold;
}
i.fa-comment-dots {
  color: #707070;
  font-size: 20px;
  margin-top: 4px;
}
.answer_detail--contents_main {
  line-height: 1.6;
  font-size: 16px;
  text-align: left;
}
hr.answer_detail--category_line {
  border-top: 2px solid #707070;
}

.answer_detail--p2 {
  text-align: left;
  font-size: 16px;
  line-height: 1.6;
}

/* 注意ここから */
.note {
  border: 2px solid #FF0433;
  width: 90%;
  margin: 20px auto;
  padding: 10px;
}
.note_title {
  color: #FF0433;
  background: #fff;
  width: 42px;
  font-size: 16px;
  margin: -20px auto 10px;
  position: relative;
  padding: 0 5px;
  right: 42%;
}
.note_contents {
  font-size: 16px;
  text-align: left;
  line-height: 1.6;
}
.note_contents li {
  margin-bottom: 10px;
  display: flex;
}
/* 注意ここまで */
/* 参照ここから */
.reference {
  border: 2px solid #61AD00;
  width: 90%;
  margin: 20px auto;
  padding: 10px;
}
.reference_title {
    color: #61AD00;
    background: #fff;
    width: 42px;
    font-size: 16px;
    position: relative;
    padding:0 5px;
    right: 42%;
    margin: -20px auto 10px;
}
.reference_contents--text {
  font-size: 16px;
  line-height: 1.6;
  text-align: left;
}
.reference_contents li {
  display: flex;
  margin-bottom: 10px;
}
/* 参照ここまで */
/* ヒントここから */
.hint {
  border: 2px solid #2076CE;
  width: 90%;
  margin: 20px auto;
  padding: 10px;
  font-size: 16px;
  text-align: left;
  line-height: 1.6;
}
.hint_title {
  color: #2076CE;
  background: #fff;
  width: 58px;
  font-size: 16px;
  margin: -20px auto 10px;
  position: relative;
  right: 41%;
  padding:0 4px;
  text-align: center;
}
.hint_contents li {
  display: flex;
  margin-bottom: 10px;
}
/* ヒントここまで */

/* 二重枠ここから */
.double_box {
  border:double;
  width: 90%;
  margin: 20px auto;
  padding: 10px;
  font-size: 16px;
  text-align: left;
  line-height: 1.6;
  /*コンテンツ間の隙間用*/
  margin-top: 20px;
  margin-bottom: 20px;
}
.double_box--contents {
  display: flex;
}
.double_box--title {
  margin-bottom: 3%;
}
/* 二重枠ここまで */

/* テキストをマーカー強調 */
.emphasis_mark-half{background: linear-gradient(transparent 50%, #fff099 50%); } 
/* 下半分：黄 */

/* フリー枠ここから */
.free_box {
  border: 2px solid #707070;
    width: 90%;
    margin: 20px auto;
    padding: 10px;
    font-size: 16px;
    text-align: left;
    line-height: 1.6;
}
.free_box_title {
  color: #707070;
      background: #fff;
      width: 50px;
      font-size: 16px;
      margin: -20px auto 10px;
      position: relative;
      right: 43%;
      text-align: center;
}

.free_box_contents{
    margin-left:0 !important;
}
.free_box_contents li{
  display: flex;
}
/* フリー枠ここまで */

/* h3ここから */
.h3_head1 {
  font-size: 18px !important;;
  font-weight: bold;
  text-align:left;
  border-left: 7px solid #707070;
  padding-left:6px;
  margin-top:5px;
  margin-bottom:10px;
  line-height: 1.6;
}
/* h3ここまで */
/* h4ここから */
.h4_head2 {
margin-bottom: 18px !important;
}
.h4_head2 span{
display: inline-block;
padding-bottom: 0.2rem;
border-bottom: 3px solid #aaa;
}
/* h4ここまで */
/* ここから数字 */

.number {
  display: flex;
  margin: 10px 0;
}
.number_circle {
 height:20px;
 width:20px;
 font-size:14px;
 border-radius:50%;
 line-height:20px;
 text-align:center;
 background: #707070;
 color: #fff;
}
.number_centence {
  text-align: left;
  line-height: 1.4;
  margin-left: 8px;
  width:90%;
}
/* ここまで数字 */
/* ここからテーブルボーダー */

table.border_table {
  line-height: 1.6;
  margin:15px 0;
  border-collapse: collapse;
  border: solid 1px #707070;
  table-layout: fixed;
  border-top: solid 1px #707070;
  border-left: solid 1px #707070;
  border-right:0px;
  border-bottom:0px;
}
table.border_table th {
  background: #ccc;
  line-height: 32px;
  border-bottom: solid 1px #707070;
  border-right: solid 1px #707070;
}
table.border_table td {
  padding-top: 10px;
  padding-bottom: 10px;
  border-bottom: solid 1px #707070;
  border-right: solid 1px #707070;
}
.border_table tbody {
  flex-flow: column;
}
.border_table tr {
  flex-flow: column;
}
/* ここまでテーブルボーダー */
/* ここからテーブルノーボーダー */
table.no_border_table {
  line-height: 1.6;
  margin-bottom: 15px;
  border-collapse: collapse;
  table-layout: fixed;
}
table.no_border_table th {
  background: #ccc;
  line-height: 32px;
}
table.no_border_table td {
  padding-top: 10px;
  padding-bottom: 10px;
}
.no_border_table tbody {
  flex-flow: column;
}
.no_border_table tr {
  flex-flow: column;
}
/* ここまでテーブルノーボーダー */
/* massここから */
.mass_title {
  font-weight: bold;
  line-height: 1.6;
  text-align: left;
  margin-bottom: 15px;
}
.mass_contents {
  display: flex;
  margin-bottom: 15px;
}
.mass_text {
  text-align: left;
  margin-left: 10px;
  line-height: 1.6;
}
/* massここまで */
/* フリーボタンここから */
.free_btn {
  width: 200px;
  height: 50px;
  background: #66A2DF;
  border-radius: 4px;
  line-height: 50px;
  color: #fff;
  text-align:center;
  font-weight: bold;
  margin:0 auto;
}
.free_btn a{
    color: #fff !important;
}

/* フリーボタンここまで */

/* フリー枠ここから */
.free_box {
  border:solid 1px #707070;
  padding: 10px;
  text-align: left;
  line-height: 1.6;
  /*コンテンツ間の隙間用*/
  margin-top: 20px;
  margin-bottom: 20px;
}
.free_box--contents {
  display: flex;
}
.free_box--title {
  margin-bottom: 2%;
}
/* フリー枠ここまで */

/* 基礎クラスここから */
.txtB{
    font-weight:bold;
}
.txtC{
    text-align:center;
}
.txtR{
    text-align:right;
}
.txtL{
    text-align:left;
}
/* 基礎クラスこまで */

/* ############################################################
 * アンサー詳細内部品類：終了
 * ############################################################
 */

/* ############################################################
 * その他
 * ############################################################
 */

/* コミュニティビルダーデザインモード枠用 */
.siteforceDesignTimeComponent{
    min-height:30px;
    margin-bottom: 0px;
}